{
	"[go.mod]": {
		"editor.defaultFormatter": "golang.go",
		"editor.formatOnSave": true,
		"editor.codeActionsOnSave": {
			"source.organizeImports": "always"
		}
	},
	"[go]": {
		"editor.defaultFormatter": "golang.go",
		"editor.formatOnSave": true,
		"editor.codeActionsOnSave": {
			"source.organizeImports": "always"
		}
	},
	"go.lintTool": "golangci-lint-v2",
	"go.lintFlags": [
		"--path-mode=abs",
		"--fast-only"
	],
	"go.formatTool": "custom",
	"go.alternateTools": {
		"customFormatter": "golangci-lint-v2"
	},
	"go.formatFlags": [
		"fmt",
		"--stdin"
	]
}
